@charset "utf-8";

footer{

}
.footer_block_a div{
	width: 300px;
	float: left;
}

.footer_block_b{
	float: left;
	width: 1100px;
}
.footer_block_terms li{
	display: inline;
	margin-right: 20px;
}
.footer_block_c{
	width: 170px;
	float: right;
}
.footer_block_sns li{
	display: inline;
	margin-left: 10px;
}
.copyright{
	width: 1200px;
	text-align: center;

}
.copyright img{
	margin-left: 170px;
}
